/* === CUSTOM CSS === */
/* variables */
body {
  background-attachment: fixed; }

/*  FORM PORRA */
body.part_new .wrapper.form_layout #new_participation,
body.part_new .wrapper.form_layout #edit_participation,
body.part_edit .wrapper.form_layout #new_participation,
body.part_edit .wrapper.form_layout #edit_participation {
  margin: 0 auto; }
body.part_new .wrapper.form_layout .form_header,
body.part_edit .wrapper.form_layout .form_header {
  padding-top: 1rem; }
  body.part_new .wrapper.form_layout .form_header h1, body.part_new .wrapper.form_layout .form_header h2, body.part_new .wrapper.form_layout .form_header h3,
  body.part_edit .wrapper.form_layout .form_header h1,
  body.part_edit .wrapper.form_layout .form_header h2,
  body.part_edit .wrapper.form_layout .form_header h3 {
    font-size: 2rem; }
body.part_new .wrapper.form_layout .section-form-contender,
body.part_edit .wrapper.form_layout .section-form-contender {
  background-color: transparent !important; }
body.part_new .wrapper.form_layout #wizard .column-contender,
body.part_edit .wrapper.form_layout #wizard .column-contender {
  padding-top: .5rem; }
  body.part_new .wrapper.form_layout #wizard .column-contender .section-contender,
  body.part_edit .wrapper.form_layout #wizard .column-contender .section-contender {
    border-bottom: 0; }
  body.part_new .wrapper.form_layout #wizard .column-contender section,
  body.part_edit .wrapper.form_layout #wizard .column-contender section {
    margin: 0 auto; }
    body.part_new .wrapper.form_layout #wizard .column-contender section .header_step .quizz_question,
    body.part_edit .wrapper.form_layout #wizard .column-contender section .header_step .quizz_question {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 1rem; }
      body.part_new .wrapper.form_layout #wizard .column-contender section .header_step .quizz_question span,
      body.part_edit .wrapper.form_layout #wizard .column-contender section .header_step .quizz_question span {
        flex: 0 1 auto;
        font-weight: bold;
        font-size: 1.5rem; }
    body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields,
    body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields {
      padding-bottom: 0; }
      body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields > div:not(.js_error_placement),
      body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields > div:not(.js_error_placement) {
        margin-top: 0 !important; }
      body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3,
      body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1,
      body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2,
      body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 {
        display: flex;
        flex-direction: row !important;
        flex-wrap: nowrap;
        justify-content: center;
        gap: .5rem;
        margin: 0 1rem !important; }
        @media screen and (min-width: 744px) {
          body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 {
            gap: 1rem; } }
        body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper,
        body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper,
        body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper,
        body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper {
          flex: 0 1 auto;
          border-radius: .5rem;
          margin-inline: 0;
          max-width: 100%;
          box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.65); }
          body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_viewport, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_viewport, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_viewport,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_viewport,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_viewport,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_viewport {
            padding-block: .5rem; }
          body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:first-child .m_figure_content_image, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:last-child .m_figure_content_image, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:first-child .m_figure_content_image, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:last-child .m_figure_content_image, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:first-child .m_figure_content_image, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:last-child .m_figure_content_image,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:first-child .m_figure_content_image,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:last-child .m_figure_content_image,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:first-child .m_figure_content_image,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:last-child .m_figure_content_image,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:first-child .m_figure_content_image,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:last-child .m_figure_content_image {
            text-align: center;
            margin: 0 auto;
            overflow: hidden;
            position: relative; }
            body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:first-child .m_figure_content_image::before, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:last-child .m_figure_content_image::before, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:first-child .m_figure_content_image::before, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:last-child .m_figure_content_image::before, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:first-child .m_figure_content_image::before, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:last-child .m_figure_content_image::before,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:first-child .m_figure_content_image::before,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:last-child .m_figure_content_image::before,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:first-child .m_figure_content_image::before,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:last-child .m_figure_content_image::before,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:first-child .m_figure_content_image::before,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:last-child .m_figure_content_image::before {
              content: none; }
            body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:first-child .m_figure_content_image img, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:last-child .m_figure_content_image img, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:first-child .m_figure_content_image img, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:last-child .m_figure_content_image img, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:first-child .m_figure_content_image img, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:last-child .m_figure_content_image img,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:first-child .m_figure_content_image img,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper:last-child .m_figure_content_image img,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:first-child .m_figure_content_image img,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper:last-child .m_figure_content_image img,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:first-child .m_figure_content_image img,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper:last-child .m_figure_content_image img {
              max-width: 100%; }
          body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_content_image, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_content_image, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_content_image,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_content_image,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_content_image,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_content_image {
            display: flex;
            justify-content: center;
            align-items: center; }
            body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_content_image::before, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_content_image::before, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_content_image::before,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_content_image::before,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_content_image::before,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_content_image::before {
              content: none; }
            body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_content_image img, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_content_image img, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_content_image img,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_content_image img,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_content_image img,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_content_image img {
              max-height: 75px;
              width: auto;
              margin: 0 auto; }
            body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_content_image .click_to_view, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_content_image .click_to_view, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_content_image .click_to_view,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_figure_content_image .click_to_view,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_figure_content_image .click_to_view,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_figure_content_image .click_to_view {
              display: none !important; }
          body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_option_label, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_option_label, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_option_label,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_option_label,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_option_label,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_option_label {
            margin-bottom: .5rem;
            margin-inline: auto;
            font-weight: normal !important;
            width: calc(100% - 1rem);
            text-align: center;
            display: block;
            font-size: 0.875rem; }
            @media screen and (min-width: 744px) {
              body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_option_label, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_option_label, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_option_label,
              body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_option_label,
              body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_option_label,
              body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_option_label {
                font-size: 1.125rem; } }
          body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_options_list_input, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_options_list_input, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_options_list_input,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_options_list_input,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_options_list_input,
          body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_options_list_input {
            display: flex;
            flex-direction: column;
            align-items: center; }
            body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_options_list_input .m_option, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_options_list_input .m_option, body.part_new .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_options_list_input .m_option,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_1 .li_wrapper .m_options_list_input .m_option,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_2 .li_wrapper .m_options_list_input .m_option,
            body.part_edit .wrapper.form_layout #wizard .column-contender section .form_fields .form_input ul.answer_columns_3 .li_wrapper .m_options_list_input .m_option {
              display: flex;
              flex-direction: column;
              align-items: center;
              width: 100%; }
body.part_new .wrapper.form_layout #wizard .form_fields_contender .actions_section .form_fields,
body.part_new .wrapper.form_layout #wizard .m_form_actions .actions_section .form_fields,
body.part_edit .wrapper.form_layout #wizard .form_fields_contender .actions_section .form_fields,
body.part_edit .wrapper.form_layout #wizard .m_form_actions .actions_section .form_fields {
  padding-top: 1rem !important;
  margin-bottom: 1.375rem !important; }
  @media screen and (min-width: 744px) {
    body.part_new .wrapper.form_layout #wizard .form_fields_contender .actions_section .form_fields,
    body.part_new .wrapper.form_layout #wizard .m_form_actions .actions_section .form_fields,
    body.part_edit .wrapper.form_layout #wizard .form_fields_contender .actions_section .form_fields,
    body.part_edit .wrapper.form_layout #wizard .m_form_actions .actions_section .form_fields {
      margin-bottom: 1rem !important; } }
  body.part_new .wrapper.form_layout #wizard .form_fields_contender .actions_section .form_fields .form_checkbox,
  body.part_new .wrapper.form_layout #wizard .m_form_actions .actions_section .form_fields .form_checkbox,
  body.part_edit .wrapper.form_layout #wizard .form_fields_contender .actions_section .form_fields .form_checkbox,
  body.part_edit .wrapper.form_layout #wizard .m_form_actions .actions_section .form_fields .form_checkbox {
    max-width: 484px; }
    body.part_new .wrapper.form_layout #wizard .form_fields_contender .actions_section .form_fields .form_checkbox label,
    body.part_new .wrapper.form_layout #wizard .m_form_actions .actions_section .form_fields .form_checkbox label,
    body.part_edit .wrapper.form_layout #wizard .form_fields_contender .actions_section .form_fields .form_checkbox label,
    body.part_edit .wrapper.form_layout #wizard .m_form_actions .actions_section .form_fields .form_checkbox label {
      padding-block: 0;
      line-height: 1; }
body.part_new .wrapper.form_layout #wizard .form_fields_contender .m_form_actions_content,
body.part_new .wrapper.form_layout #wizard .m_form_actions .m_form_actions_content,
body.part_edit .wrapper.form_layout #wizard .form_fields_contender .m_form_actions_content,
body.part_edit .wrapper.form_layout #wizard .m_form_actions .m_form_actions_content {
  padding: 1rem 1rem 1.5rem 1rem !important;
  text-align: center; }

/* Eliminamos color de fondo blanco en la landing */
.wrapper.home_layout {
  background-color: transparent !important; }

/* TYP Porra */
body.part_mine section, body.part_fake section {
  margin-bottom: 1rem; }
  body.part_mine section .section_header, body.part_fake section .section_header {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem; }
    body.part_mine section .section_header span, body.part_fake section .section_header span {
      flex: 0 1 auto;
      font-weight: bold;
      font-size: 1.5rem; }
  body.part_mine section .section_fields .fields_list, body.part_fake section .section_fields .fields_list {
    display: flex;
    flex-direction: row !important;
    flex-wrap: nowrap;
    justify-content: center;
    gap: .5rem;
    margin: 0 1rem !important; }
    @media screen and (min-width: 744px) {
      body.part_mine section .section_fields .fields_list, body.part_fake section .section_fields .fields_list {
        gap: 1rem; } }
    body.part_mine section .section_fields .fields_list .li_wrapper, body.part_fake section .section_fields .fields_list .li_wrapper {
      flex: 1 1 auto;
      border-radius: .5rem;
      margin-inline: 0;
      width: 100%;
      box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.65);
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      border: 1px solid transparent; }
      body.part_mine section .section_fields .fields_list .li_wrapper .m_figure_viewport, body.part_fake section .section_fields .fields_list .li_wrapper .m_figure_viewport {
        padding-block: .5rem; }
      body.part_mine section .section_fields .fields_list .li_wrapper:first-child .m_figure_content_image, body.part_mine section .section_fields .fields_list .li_wrapper:last-child .m_figure_content_image, body.part_fake section .section_fields .fields_list .li_wrapper:first-child .m_figure_content_image, body.part_fake section .section_fields .fields_list .li_wrapper:last-child .m_figure_content_image {
        text-align: center;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
        flex: 1 1 auto;
        height: auto;
        width: 100%; }
        body.part_mine section .section_fields .fields_list .li_wrapper:first-child .m_figure_content_image::before, body.part_mine section .section_fields .fields_list .li_wrapper:last-child .m_figure_content_image::before, body.part_fake section .section_fields .fields_list .li_wrapper:first-child .m_figure_content_image::before, body.part_fake section .section_fields .fields_list .li_wrapper:last-child .m_figure_content_image::before {
          content: none; }
        body.part_mine section .section_fields .fields_list .li_wrapper:first-child .m_figure_content_image img, body.part_mine section .section_fields .fields_list .li_wrapper:last-child .m_figure_content_image img, body.part_fake section .section_fields .fields_list .li_wrapper:first-child .m_figure_content_image img, body.part_fake section .section_fields .fields_list .li_wrapper:last-child .m_figure_content_image img {
          max-width: 100%; }
      body.part_mine section .section_fields .fields_list .li_wrapper .m_figure_content_image, body.part_fake section .section_fields .fields_list .li_wrapper .m_figure_content_image {
        padding-block: .5rem;
        display: flex;
        justify-content: center;
        align-items: center; }
        body.part_mine section .section_fields .fields_list .li_wrapper .m_figure_content_image::before, body.part_fake section .section_fields .fields_list .li_wrapper .m_figure_content_image::before {
          content: none; }
        body.part_mine section .section_fields .fields_list .li_wrapper .m_figure_content_image img, body.part_fake section .section_fields .fields_list .li_wrapper .m_figure_content_image img {
          max-height: 75px;
          width: 100%;
          margin: 0 auto; }
        body.part_mine section .section_fields .fields_list .li_wrapper .m_figure_content_image .click_to_view, body.part_fake section .section_fields .fields_list .li_wrapper .m_figure_content_image .click_to_view {
          display: none !important; }
      body.part_mine section .section_fields .fields_list .li_wrapper .m_option_label, body.part_fake section .section_fields .fields_list .li_wrapper .m_option_label {
        box-shadow: none;
        margin-bottom: .5rem;
        margin-inline: auto;
        font-weight: bold !important;
        width: calc(100% - 1rem);
        text-align: center;
        display: block;
        font-size: 1.2rem; }
        @media screen and (min-width: 744px) {
          body.part_mine section .section_fields .fields_list .li_wrapper .m_option_label, body.part_fake section .section_fields .fields_list .li_wrapper .m_option_label {
            font-size: 1.125rem; } }
      body.part_mine section .section_fields .fields_list .li_wrapper .m_options_list_input, body.part_fake section .section_fields .fields_list .li_wrapper .m_options_list_input {
        display: flex;
        flex-direction: column;
        align-items: center; }
        body.part_mine section .section_fields .fields_list .li_wrapper .m_options_list_input .m_option, body.part_fake section .section_fields .fields_list .li_wrapper .m_options_list_input .m_option {
          display: flex;
          flex-direction: column;
          align-items: center;
          width: 100%; }
      body.part_mine section .section_fields .fields_list .li_wrapper .control-point, body.part_fake section .section_fields .fields_list .li_wrapper .control-point {
        width: 2rem;
        height: 2rem;
        background-color: transparent;
        border: 1px solid #B9B9B9;
        margin-bottom: 1rem;
        position: relative;
        border-radius: 50%;
        opacity: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; }
        body.part_mine section .section_fields .fields_list .li_wrapper .control-point[data-bet-selected="1"], body.part_fake section .section_fields .fields_list .li_wrapper .control-point[data-bet-selected="1"] {
          opacity: 1; }
          body.part_mine section .section_fields .fields_list .li_wrapper .control-point[data-bet-selected="1"]::after, body.part_fake section .section_fields .fields_list .li_wrapper .control-point[data-bet-selected="1"]::after {
            content: '\f00c';
            font-family: "Font Awesome 6 Free";
            position: absolute;
            color: #00A59F;
            font-weight: bold; }
      body.part_mine section .section_fields .fields_list .li_wrapper[data-is-correct-answer="0"], body.part_fake section .section_fields .fields_list .li_wrapper[data-is-correct-answer="0"] {
        border-color: #B9B9B9;
        border-style: dashed;
        background-color: rgba(185, 185, 185, 0.32) !important;
        background-clip: border-box; }
      body.part_mine section .section_fields .fields_list .li_wrapper[data-is-correct-answer="1"], body.part_fake section .section_fields .fields_list .li_wrapper[data-is-correct-answer="1"] {
        border-color: #00A59F;
        background-color: rgba(0, 165, 159, 0.32) !important;
        background-clip: border-box; }
        body.part_mine section .section_fields .fields_list .li_wrapper[data-is-correct-answer="1"] .control-point, body.part_fake section .section_fields .fields_list .li_wrapper[data-is-correct-answer="1"] .control-point {
          background-color: #FFFFFF; }
body.part_mine .actions-section, body.part_fake .actions-section {
  margin-bottom: 6.875rem; }
body.part_mine .actions-body, body.part_fake .actions-body {
  padding-inline: 1rem; }
body.part_mine .actions-footer, body.part_fake .actions-footer {
  position: fixed;
  z-index: 1060;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-inline: 1rem;
  padding-top: 1rem;
  padding-bottom: 1.5rem;
  background-color: #FFFFFF;
  text-align: center; }
body.part_mine .share_row, body.part_fake .share_row {
  display: none; }
body.part_mine:not([data-fortune-wheel-enabled="1"]) .wrapper.entry_layout .form-contender .raw-contender .fake-modal h1, body.part_fake:not([data-fortune-wheel-enabled="1"]) .wrapper.entry_layout .form-contender .raw-contender .fake-modal h1 {
  font-family: "flamasemibold", Arial, Helvetica, sans-serif !important;
  font-size: 1.125rem !important; }
body.part_mine:not([data-fortune-wheel-enabled="1"]) .wrapper.entry_layout .form-contender .raw-contender .fake-modal p, body.part_fake:not([data-fortune-wheel-enabled="1"]) .wrapper.entry_layout .form-contender .raw-contender .fake-modal p {
  padding: 0;
  font-size: 1rem !important; }
